(Terminé) Patch de sécurité WHMCS (new patches for the 4.5, 5.0, 5.1, and 5.2)

Bonjour à tous,

Si vous utilisez le script WHMCS, nous vous invitons svp à consulter:

http://blog.whmcs.com/?t=76310
http://blog.whmcs.com/?t=76514

Nous invitons tous ceux utilisant le script WHMCS à updater leur script à la dernière version soit 5.2.7. Vous pouvez la télécharger via https://membres.planethoster.net/dl.php?type=d&id=15 .

Nous restons à votre disposition,

Cordialement,
Saber
PlanetHoster


facebooktwitterlinkedingoogle


Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *